[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#674006: libwvstreams4.6-base: libwvstream4.6-base is not possible to upgrade or wvdial stop working

Package: libwvstreams4.6-base
Followup-For: Bug #674006

Dear Maintainer,
*** Please consider answering these questions, where appropriate ***

   * What led up to the situation?
   libwvstreams4.6-base (version 4.6.1-1) will be upgraded to version 4.6.1-4 
   * What exactly did you do (or not do) that was effective (or
   i started upgrade with synaptic
   * What was the outcome of this action?
   wvdial stop working no possible to connect to internet
   * What outcome did you expect instead?
   everything works fine like usual when i connect to internet

Reply to: